Subject: NBPL -- DealBench Auction Results
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 09:47:00 -0800 (PST)

Harry,

Today's live auction for Northern Border Pipeline's procurement of line pipe 
was quite a success!  Here are some highlights:

The auction lasted longer than the scheduled 15 minutes due to the automatic 
extension feature resulting from new Best Bids placed during the last two 
minutes of the auction.  Please note that we earned $52,500 for this auction 
and are on track to do another auction for NBPL on 1/30 for a $20,000 fee.

Regards, 
Ross